package cn.estsh.i3plus.ext.mes.pcn.apiservice.serviceimpl.busi.collect;

import cn.estsh.i3plus.ext.mes.pcn.api.busi.ISxThirdPartyPlcCollectDataStepService;
import cn.estsh.i3plus.pojo.mes.model.StepResult;
import lombok.extern.slf4j.Slf4j;

/**
 * 第三方PLC数据采集定时任务---步骤执行---读PLC
 */
@Slf4j
public class SxThirdPartyPlcCollectReadPlcStepService implements ISxThirdPartyPlcCollectDataStepService {

    public SxThirdPartyPlcCollectReadPlcStepService() {}

    @Override
    public StepResult exec(Object ... objs) {
        return null;
    }



}
